[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# ApplicationHandleException

Handler for exceptions when a TDataModule streaming error occurs.

## Declaration

Source position: classesh.inc line 2173

`var ApplicationHandleException: procedure(`
`Sender: TObject`
`) of object;`

## Description

ApplicationHandleException can be set by an application object to handle any exceptions that may occur when a TDataModule is created.

## See also

TDataModule |  | Container for non-visual components.